<?php
$this->PageTitle = 'clientes-vinculados &raquo; Visualizar &raquo; Visualizar '.GxHtml::encode(GxHtml::valueEx($model));
$this->widget('zii.widgets.CDetailView', array(
	'data' => $model,
	'attributes' => array(
		'VIN_IDVINCULO',
		array(
			'name' => 'Cliente',
			'type' => 'raw',
			'value' => $model->Cliente !== null ? GxHtml::link(GxHtml::encode(GxHtml::valueEx($model->Cliente)), array('clientes/view', 'id' => GxActiveRecord::extractPkValue($model->Cliente, true))) : null,
		),
		'VIN_VINCULO',
	),
));
